/*-----------------------------------------------------------------------------------

	Theme Name: Big Format Child
	Theme URI: http://themeforest.net/item/bigformat-responsive-fullscreen-wordpress-theme/2632480
	Description: BigFormat is a fullscreen responsive portfolio theme for freelancers, web designers, photographers and videographers alike. 
	Author: Katrina McIntosh
	Template: bigformat
	Author URI: http://www.themewich.com
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Version: 1.3
	
	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

-----------------------------------------------------------------------------------*/

@import url('../bigformat/style.css'); /*import reset stylesheet */
/*-----------------------------------------------------------------------------------*/
body {
	background-color:#000000;	
}

p a:link, p a:hover, p a:visited, p a:active {
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;	
}

.contentwrap a:hover {
	color:#d1d3d4;	
}

.navcontainer, .sf-menu ul li a, .contentwrap {
	background: url('/wp-content/uploads/sites/7/2013/12/blackTile.png');
	background-repeat:repeat;
	color:#FFF;
	border:none;
}

.navcontainer a {
	color:#FFF;	
}

.sub-menu ul li a:visited {
	color:#FFF;	
}

.navcontainer a:hover {
	color:#FFF;
	background-color:#000;
}

.navcontainer a:visited, .navcontainer a:link, .navcontainer a:active {
	color:#FFF;	
}

.sf-menu ul li a, .sf-menu li li a, .sf-menu li li li a {
	border:none;	
}
 
.pagename, .container namecontainer {
	display:none;	
}

@media (min-width: 768px) {
	.contentwrap {
		margin-right:0;
		margin-left:auto; 	
		padding-bottom: 300px;
	}
	
	.smallpage, .projectcontent {
		float:right;	
	}
}
.contentwrap p {
	font-size:12px;
	line-height: 1.7;
		
}

h3 {
	color:#FFF;	
	font-size:15px;
}

.rule {
	margin:20px 0;	
}

.pageTitle img {
	padding:0;	
	vertical-align:middle;
	padding:0;
	margin:0;
}

.pageTitle {
	width:100%;	
}

h1 {
	font-size:24px;	
	color:#FFF;
	padding:0 20px;
}

.content.pagebg, .pagebg {
	background:none;	
}

#footerContent {
	background-color:#000;
	z-index:999999;
	position:fixed;
	bottom:0;
	margin-top:auto;
	margin-bottom:0;	
	color:#FFF;
	width:100%;
}

#footerLeft {
	float:left;
	max-width:40px;
	width:100%;

}

#footerCentre {
	float:right;	
	max-width:1000px;
	width:100%;
	margin-top:5px;
	line-height:30px;
	min-height:90px;
}

#footerLeft img {
	margin-top:15px;	
}

#footerContentRight img {
	padding-left:15px;
}

#footerContentCentre {
	float:left;
	border-right:#FFFFFF 1px solid;
	padding-right:20px;
	margin-bottom:30px;
}

.largepage {
	max-width:1300px;
	width:100%;
	float:right;	
}

.largepage .contentwrap .one_third h3, .largepage .contentwrap .one_third p {
	padding:5px 6%;	
}

#gform_submit_button_1 {
	color:#000;	
}



/* css for small devices specifically */
@media all and (max-width: 699px) {
	
	body, .contentarea, #supersized, .mainbody, #wrapper, #footerContent {
		background-image:url('/wp-content/uploads/sites/7/2013/12/blackTileOpaque.jpg') !important;	
		background-repeat:repeat;
	}
	  
	  #supersized li {
		display:none;
	  }
	  
	  .pageTitle img {
		display:none;  
	  }
	
	.mobilelogo, #top_panel_content {
		background-color:#000;	
	}
	
	.topText {
		display:none;	
	}
	
	#mobilenav a:link, #mobilenav a:visited, #mobilenav a:hover, #mobilenav a:active {
		color:#FFF;		
	}
	
	.contentwrap {
		padding-bottom:10px;
		margin:0 auto;
		float:none;
	}
	
	#footerContentRight {
		width:100%;
		text-align: center;
		margin-bottom: 40px;
	}
	
	#footerContent {
		position:relative;
		background-color:#000;
	}
	
	#footer {
		background-color:#000;	
	}

}
/*
	Bronte: General style fix ups
	
	@author jamie@bronte.co.nz
*/
#wrapper.mainbody {
	margin-left: 0;
}
body .navcontainer a:hover {
	background-color: transparent;
}
a.post-edit-link {
	display: none;
}

/*
	Bronte: Custom Styles to improve Responsiveness	

	@author jamie@bronte.co.nz
*/
#namecontainer,
#top_panel_button {
	display: none;
}
.navcontainer h1 a:hover {
	background-color: transparent;
}
body #mobilenav:target #back a {
	color: black;
}
@media (max-width: 767px) {

	img { 
		max-width: 100%;
		height: auto; 
	}
	body.home #top_panel {
	    position: relative;
	}
	.namecontainer {
		display: none;
	}
	#navscroll > p,
	#navscroll > .textwidget {
		display: none;
	}
	#footerContentCentre {
		text-align: center;
		padding-right: 0;
	}
	#footerContent {
		background-color: transparent!important;
		background-image: none!important;
	}
	#footerLeft {
		float: none;
		text-align: center;
		margin:0 auto;
	}
}